<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity Attributes and Hyperlinks</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/index page.</h1>

	<img src="https://static.tvtropes.org/pmwiki/pub/images/pochita_anime.png">

	<ol>
		<li><a href="../index.html" target="_blank">../index.html</a></li>
		<li><a href="index.html" target="_blank">index.html</li>
		<li><a href="listing.html" target="_blank">listing.html</a></li>
		<li><a href="reviews.html" target="_blank">reviews.html</a></li>
	</ol>

</body>
</html>